minecraftが起動出来ない。

シングル/マルチ含め、ゲームプレイに関する質問ができます
フォーラムルール
質問関連フォーラムで質問する時は、必ず次のトピックを一読/厳守お願い致します。
viewtopic.php?f=5&t=999
  • (PostNo.233601)

minecraftが起動出来ない。

投稿記事by spark0915 » 2015年5月31日(日) 20:53

Minecraftをしようとして開いたのですが、このようなエラーがでてできませんでした。
エラー: メイン・クラスnet.minecraft.client.main.Mainが見つからなかったかロードできませんでした
Java HotSpot(TM) 64-Bit Server VM warning: Using incremental CMS is deprecated and will likely be removed in a future release

ちなみにプレイしようとしてるバージョンは1.7.10で
JavaのバージョンはJava7u79(64bit)です
改善方法を教えて下さいm(__)m
spark0915
ID:56206d9b
 

  • (PostNo.233653)

Re: minecraftが起動出来ない。

投稿記事by エリンギ » 2015年6月01日(月) 08:01

spark0915 さんが書きました:Minecraftをしようとして開いたのですが、このようなエラーがでてできませんでした。
エラー: メイン・クラスnet.minecraft.client.main.Mainが見つからなかったかロードできませんでした
Java HotSpot(TM) 64-Bit Server VM warning: Using incremental CMS is deprecated and will likely be removed in a future release

ちなみにプレイしようとしてるバージョンは1.7.10で
JavaのバージョンはJava7u79(64bit)です
改善方法を教えて下さいm(__)m

ワールドデータ等のバックアップを取った上で、versions以下(改善しない場合は.minecraft以下)を削除し、もう一度ランチャーを起動してみるといいかと思われます。
参考:http://detail.chiebukuro.yahoo.co.jp/qa/question_detail/q10143845560
アバター
エリンギ
ID:ec3f0f1f
掘り廃人
 
記事: 1674
登録日時: 2013年11月30日(土) 17:18
お住まい: 豆腐建築

  • (PostNo.305235)

Re: minecraftが起動出来ない。

投稿記事by SumiPegi » 2017年7月26日(水) 08:21

1.Javaのバージョンを上げる
こちらのサイトからJavaがダウンロードできます。
http://java.com

2.1.7.10.jarを再DL
.minecraftフォルダ内のversions/1.7.10/1.7.10.jarを削除して下さい。
そして、もう一度ランチャーを起動してください。
直らない場合は、1.7.10フォルダー自体を消してください。

3.(新ランチャーを使用している場合)旧ランチャーを試す
http://minecraft.netのリンクからMinecraft公式サイトにアクセスし、メニューを表示して、ダウンロードをクリックします。
次に、大きなダウンロードボタンをクリックせず、下にある「別のダウンロード」リンクをクリックします。
上から2番目のMinecraft.exe
をクリックして、旧ランチャーをダウンロードしたら、保存して実行します。
SumiPegi
ID:63e5c158
木を殴ってる
 
記事: 36
登録日時: 2017年4月28日(金) 07:05


Return to 質問:プレイ全般

x